import Components from 'unplugin-vue-components/vite';
import { TDesignResolver } from 'unplugin-vue-components/resolvers';
export default Components({
  resolvers: [
    TDesignResolver({
      library: 'vue-next',
    }),
  ],
});
